<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.586999893188</MDI>
      <MDI key="STATISTICS_MEAN">-3.6523787236646</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.614000320435</MDI>
      <MDI key="STATISTICS_STDDEV">4.4228606243549</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
